/* Adjust the website width Start */
.col-full, #wrapper {
	max-width: 980px !important;
}
/* Adjust the website width End */
/* Inline Custom CSS Styling Start */
#logo .site-title,
#logo .site-description {
	display: none;
}
body {
	background-color: #ffffff;
	background-image: url(https://www.alignmycar.co.uk/wp-content/uploads/2014/07/background-align-my-car-grad2.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	background-attachment: scroll;
	border-top: 0 solid #000000;
}
a:link,
a:visited,
#loopedSlider a.flex-prev:hover,
#loopedSlider a.flex-next:hover {
	color: #000000
}
.quantity .plus,
.quantity .minus {
	background-color: #000000;
}
#header {
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 40px;
	padding-bottom: 30px;
	border: 0 solid;
}
#logo .site-title a {
	font: normal 40px/1em 'PT Serif', arial, sans-serif;
	color: #222222;
}
#logo .site-description {
	font: italic 14px/1em 'PT Serif', arial, sans-serif;
	color: #999999;
}
body,
p {
	font: normal 14px/1.5em Arial, sans-serif;
	color: #000000;
}
h1 {
	font: normal 28px/1.2em "Questrial", sans-serif;
	color: #000000;
}
.address h2 {
	font: normal 20px/1.2em "Questrial", sans-serif;
	color: #000000;
}
h3 {
	font: bold 20px/1.2em "Questrial", sans-serif;
	color: #000000;
}
h4 {
	font: normal 16px/1.2em "Questrial", sans-serif;
	color: #000000;
}
h5 {
	font: normal 14px/1.2em "Questrial", sans-serif;
	color: #000000;
}
h6 {
	font: normal 12px/1.2em "Questrial", sans-serif;
	color: #000000;
}
.page-title,
.post .title,
.page .title {
	font: bold 17px/1.1em "Questrial", sans-serif;
	color: #000000;
}
.post .title a:link,
.post .title a:visited,
.page .title a:link,
.page .title a:visited {
	color: #000000
}
.post-meta {
	font: normal 11px/1.5em Arial, sans-serif;
	color: #ffffff;
}
.entry,
.entry p {
	font: normal 14px/1.5em Arial, sans-serif;
	color: #000000;
}
.post-more {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #ffffff;
	border-top: 3px solid #004c98;
	border-bottom: 1px solid #004c98;
}
#post-author,
#connect {
	border-top: 1px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #fafafa
}
.nav-entries,
.woo-pagination {
	border-top: 1px solid #ffffff;
	border-bottom: 4px solid #ffffff;
	padding: 12px 0px;
}
.nav-entries a,
.woo-pagination {
	font: italic 12px/1em Arial, sans-serif;
	color: #ffffff;
}
.woo-pagination a,
.woo-pagination a:hover {
	color: #ffffff!important
}
.widget h3 {
	font: normal 25px/1.2em Georgia, serif;
	color: #00539f;
	border-bottom: 0px solid #e6e6e6;
	margin-bottom: 0;
}
.widget_recent_comments li,
#twitter li {
	border-color: #e6e6e6;
}
.widget p,
.widget .textwidget {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #555555;
}
.widget {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #555555;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
#tabs .inside li a,
.widget_woodojo_tabs .tabbable .tab-pane li a {
	font: bold 12px/1.5em 'PT Serif', arial, sans-serif;
	color: #555555;
}
#tabs .inside li span.meta,
.widget_woodojo_tabs .tabbable .tab-pane li span.meta {
	font: normal 11px/1.5em "Trebuchet MS", Tahoma, sans-serif;
	color: #777777;
}
#tabs ul.wooTabs li a,
.widget_woodojo_tabs .tabbable .nav-tabs li a {
	font: normal 11px/2em "Trebuchet MS", Tahoma, sans-serif;
	color: #777777;
}
@media only screen and (min-width: 768px) {
	ul.nav li a,
	#navigation ul.rss a,
	#navigation ul.cart a.cart-contents,
	#navigation .cart-contents #navigation ul.rss,
	#navigation ul.nav-search,
	#navigation ul.nav-search a {
		font: normal 14px/1em Arial, sans-serif;
		color: #ffffff;
	}
	#navigation .nav li.parent > a {
		position: relative;
	}
	#menu-item-38 > a:after, #menu-item-682 > a:after, #menu-item-1466 > a:after, #menu-item-33 > a:after {
		display: inline-block;
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		line-height: .75;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "\f0d7";
		color: inherit;
		font-size: .857em;
		margin-top: 2px;
		speak: none;
		width: 1.387em;
		display: inline-block;
		text-align: right;
		line-height: 1;
	}
	#navigation ul.rss li a:before,
	#navigation ul.nav-search a.search-contents:before {
		color: #ffffff;
	}
	#navigation ul.nav li ul,
	#navigation ul.cart > li > ul > div {
		border: 0px solid #dbdbdb;
	}
	#navigation ul.nav > li:hover > ul {
		left: 0;
	}
	#navigation ul.nav > li {
		border-right: 0px solid #dbdbdb;
	}
	#navigation ul.nav > li:hover > ul {
		left: 0;
	}
	#navigation {
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
	}
	#navigation ul li:first-child,
	#navigation ul li:first-child a {
		border-radius: 0px 0 0 0px;
		-moz-border-radius: 0px 0 0 0px;
		-webkit-border-radius: 0px 0 0 0px;
	}
	#navigation {
		border-top: 0px solid #dbdbdb;
		border-bottom: 0px solid #dbdbdb;
		border-left: 0px solid #dbdbdb;
		border-right: 0px solid #dbdbdb;
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		margin-bottom: 10px;
	}
	#top ul.nav li a {
		font: normal 14px/1.6em Arial, sans-serif;
		color: #ddd;
	}
}
#footer,
#footer p {
	font: italic 14px/1.4em 'PT Serif', arial, sans-serif;
	color: #777777;
}
#footer {
	border-top: 1px solid #004c98;
	border-bottom: 0px solid;
	border-left: 0px solid;
	border-right: 0px solid;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.magazine #loopedSlider .content h2.title a {
	font: bold 24px/1em Arial, sans-serif;
	color: #ffffff;
}
.wooslider-theme-magazine .slide-title a {
	font: bold 24px/1em Arial, sans-serif;
	color: #ffffff;
}
.magazine #loopedSlider .content .excerpt p {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #cccccc;
}
.wooslider-theme-magazine .slide-content p,
.wooslider-theme-magazine .slide-excerpt p {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #cccccc;
}
.magazine .block .post .title {
	font: bold 18px/1.2em "Helvetica Neue", Helvetica, sans-serif;
	color: #222222;
}
#loopedSlider.business-slider .content h2 {
	font: bold 24px/1em Arial, sans-serif;
	color: #ffffff;
}
#loopedSlider.business-slider .content h2.title a {
	font: bold 24px/1em Arial, sans-serif;
	color: #ffffff;
}
.wooslider-theme-business .has-featured-image .slide-title {
	font: bold 24px/1em Arial, sans-serif;
	color: #ffffff;
}
.wooslider-theme-business .has-featured-image .slide-title a {
	font: bold 24px/1em Arial, sans-serif;
	color: #ffffff;
}
#wrapper #loopedSlider.business-slider .content p {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #cccccc;
}
.wooslider-theme-business .has-featured-image .slide-content p {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #cccccc;
}
.wooslider-theme-business .has-featured-image .slide-excerpt p {
	font: normal 12px/1.5em Arial, sans-serif;
	color: #cccccc;
}
.archive_header {
	font: normal 18px/1em Arial, sans-serif;
	color: #ffffff;
}
.archive_header {
	border-bottom: 5px solid #e6e6e6;
}
/* Inline Custom CSS Styling End */

/* Inline Options Panel Custom CSS Start */
.voucher-offer{
	height: 35px;
	margin:auto;
}

.m-voucher-offer{
	display:none;
}
@media only screen and (max-width:610px)
{
	.voucher-offer{
		display: none !important;
	}
	.m-voucher-offer{
		display:block;
	}
}
@media only screen and (max-width:768px) {
	.main-homepage-banner .content {
	}
}

@media only screen and (max-width:650px)
{
	.main-nav
	{
		background: #004C98 !important;
	}
	.main-homepage-banner .content {
		margin:auto !important;
	}
	.main-homepage-banner {
		background:none repeat scroll 0 0 #f1efe0 !important;
	}
	#navigation ul li#menu-item-10 a
	{
		background: #004C98 !important;
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
		background:none !important;
	}
	#navigation
	{
		background-color: #004C98 !important;
		color: #FFFFFF !important;
		font-weight:bold;
	}
	.menus h3
	{
		color: #FFFFFF !important;
	}
	#navigation ul.nav > li a:hover, #navigation .nav li.parent > a {
		background-color: #004C98 !important;
		color: #FFFFFF !important;
		font-weight:bold;
	}
	#navigation ul li a
	{
		background-color: #004C98 !important;
		color: #FFFFFF !important;
		font-weight:bold;
	}
}
@media only screen and (max-width:480px) {
	.main-homepage-banner .content {
		width: 85% !important;
		background: #ffffff !important;
		top:23px !important;
	}
	#navigation ul li a
	{
		background-color: #004C98 !important;
		color: #FFFFFF !important;
		font-weight:bold;
		background: none !important;
	}
	#navigation ul.nav > li a:hover, #navigation .nav li.parent > a {
		background-color: #004C98 !important;
		color: #FFFFFF !important;
		font-weight:bold;
	}
	.main-homepage-banner {
		background: #F1EFE0 !important;
		height:289px !important;
	}
	.main-homepage-banner .content h1 {
		font-size:21px !important;
	}
	.main-homepage-banner .content h2 {
		font-size: 17px !important;
	}
	.main-homepage-banner .content img {
		width:91% !important;
	}
	#locationForm input {
		width: 83% !important;
	}
	#locationForm input#locationFormButton {
		width: 88% !important;
	}
	.about-us-section {
		display: none;
	}
}
@media only screen and (max-width:400px)
{

	.main-homepage-banner .content h2
	{
		font-size:15px !important;
		line-height:1.4em !important;
	}
	.main-homepage-banner .content h1
	{
		font-size:18px !important;
	}
	.main-homepage-banner .content h3
	{
		font-size:14px !important;
	}
}
.clear {
	clear:both;
}

.entry img {
	border:0px none;
}

#wrapper {
	background:#FFF;
}

#main-nav{
	background:url('https://www.alignmycar.co.uk/wp-content/uploads/2014/07/new-blue-nav-background-1.png') repeat-x;
}

ul.nav {
	margin-right: 0px;
}

#navigation ul li a {
	border-right: 1px solid #dbdbdb;
	padding: 0 31.5px;
}

li#menu-item-33 a {
	border-right: none !important;
}

#navigation ul.nav > li a:hover {
	background:#004c98;
}

#navigation ul.nav > li a:hover {
	text-decoration: underline;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background:url('https://www.alignmycar.co.uk/wp-content/uploads/2014/07/new-blue-nav-background-1.png') repeat-x;
	color: #ffffff;
}

#navigation ul.nav > li a:hover {
text-decoration:underline;
}

#navigation ul li a {
	background:transparent;
}


.post-2 h2.title, .post-26 h1.title, .post-28 h1.title, .post-542 h1.title, .post-413 h1.title, .post-31 h1.title, .post-482 h1.title, .post-1442 h1.title, .post-32 h1.title, .post-854 h1.title, .post-865 h1.title, .post-858 h1.title, .post-871 h1.title, .post-876 h1.title, .post-881 h1.title, .post-884 h1.title, .post-889 h1.title, .post-893 h1.title, .post-897 h1.title, .post-901 h1.title, .post-906 h1.title, .post-526 h1.title {
	display:none;
}

.page-title, .post .title, .page .title {
	color:#000;
}

.entry p {
	color:#000;
}

.main-homepage-banner {
	background:url('https://www.alignmycar.co.uk/wp-content/uploads/2014/12/new-main-homepage-banner-right-hand-side-aligner2.jpg') no-repeat;
	height: 310px;
}

.main-homepage-banner .content {
	text-align:center;
	background:none repeat scroll 0 0 rgba(250, 250, 250, 0.97);
	width:54%;
	align:center;
	padding: 3.5% 0;
	margin:0 0 0 30px;
	position:relative;
	top: 7%;
	border: 2px solid #428bca;
}

.main-homepage-banner .content h1 {
	font-size:26px;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-0.02em;
	line-height:1.1em;
	margin-bottom:25px;
}
.main-homepage-banner .content h3 {
	font-size:16px;
	color:#333;
	text-transform:uppercase;
	font-weight:bold;
	letter-spacing:-0.02em;
	line-height:1.1em;
	display:none;
}


.main-homepage-banner .content h2 {
	font-size:16px;
	letter-spacing:-0.02em;
	text-transform:uppercase;
	font-weight:bold;
	color:#1B8903;
	display:none;
}

.three-homepage-blocks {
	text-align:center;
}

.three-homepage-blocks img {
	padding:40px 0 20px 0;
}

.three-homepage-blocks h4 {
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
	letter-spacing:-0.02em;
	padding-bottom:10px;
}

.three-homepage-blocks p {
	font-size:13px;
}

.homepage-about-section-headline h5 {
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	letter-spacing:-0.02em;
	font-size:21px;
	padding:10px 0 10px 0;
}

.homepage-about-section-copy p {
	font-size:13px;
}

#locationForm input {
	width:59%;
	border:1px solid #999;
	padding:10px;
	border-radius:0;
}

#locationForm input#locationFormButton {
	width:63%;
	border-radius:0;
	padding:0px;
	border:0px;
}

.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
	background:#004c98;
}

.post, .search .page {
	margin:25px 0 40px 0;
}

.alignleft {
	margin-top:0px;
}

.page-banner-locator {
	background:#F9F9F9;
	border:2px #CCC solid;
	padding:3.5% 0;
	margin-top:3%
}

.page-banner-locator h2 {
	color:#333;
	font-size:22px;
	font-weight:bold;
	letter-spacing:-0.02em;
	line-height:1.1em;
	text-transform:uppercase;
	text-align:center;
}

.page-banner-locator h3 {
	color:#333;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-0.02em;
	line-height:1.1em;
	text-transform:uppercase;
	text-align:center;
}

.page-banner-locator h4 {
	color:#1B8903;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-0.02em;
	text-transform:uppercase;
	text-align:center;
}

#locationForm {
	text-align:center;
}

.page-banner-locator #locationForm input {
	width:31.6%;
}

.page-banner-locator #locationForm input#locationFormButton {
	width:34%;
}

#footer .col-right {
	display:none;
}

.what-to-expect {
	width: 100%!important;
	float: left;
}

@media only screen and (min-width: 840px)
{
	.page-banner-locator-2
	{
		margin-top: 140px;
	}
	.page-banner-locator-3
	{
		width: 59%!important;
	}
	.page-banner-locator-4
	{
		width: 59%!important;
	}
}

@media only screen and (max-width: 840px) and (min-width: 720px)
{
	.page-banner-locator-4
	{
		width: 45%!important;
		margin-top: 50px;
	}
}

@media only screen and (max-width: 475px)
{
	.bikes-1
	{
		display: none;
	}
}
@media only screen and (min-width: 475px)
{
	.bikes-2
	{
		display: none;
	}
}

@media only screen and (min-width: 840px)
{
	.page-banner-locator-5
	{
		width: 65%!important;

	}
}

@media only screen and (min-width: 1000px)
{
	#navigation ul ul
	{
		width: 100%;
	}
}
.page-id-3467 .one-col #main {
	float: left;
	width: 100%!important;
}
/* Inline Options Panel Custom CSS End */
/* Contact Form Style Start */
#alignment-contact-block {
	margin: 0 auto;
	display: block;
	width: 462px;
	padding-top: 20px;
	padding-bottom: 45px;
}
#alignment-contact-block input, textarea {
	background: #fff none repeat scroll 0 0;
	border:1px solid #b2b2b2;
	border-radius: 2px;
	color: #666;
	font-family: inherit;
	font-size: 1em;
	margin-bottom: 15px;
	padding: 5px;
	width: 450px;
}
#alignment-contact-block textarea {
	height: 80px;
}
#alignment-contact-block .required-text {
	text-align: right;
}
#alignment-contact-block .required-star {
	color: red!important;
}
#alignment-contact-block .g-recaptcha {
	float: right;
}
#alignment-contact-block h3 {
	font-weight: normal;
	text-align: center;
}
#alignment-contact-block label {
	margin-bottom: 3px;
	display:block;
}
#alignment-contact-block table {
	display: table;
	width: 100%;
}
#alignment-contact-block #contact-button-anchor {
	float: right;
}
#alignment-contact-block button {
	height: 35px;
	width: 150px;
	background-color: #2E9A17;
	border: 0 !important;
	color:white;
	padding: 5px 10px;
	font-size:12px;
	border-radius:2px;
	float: right;
}
#alignment-contact-block button:hover {
	background-color: #237811;
}
/* Contact Form Style End */

/* Style across all garages Start */
.com_locator_entry.single {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	width: 50%;
	display: inline-block;
	margin-right: -4px;
	vertical-align: top;
}
#locator_map_canvas {
	width: 50% !important;
	height: 300px !important;
	display: inline-block;
	vertical-align: top;
	margin-top: 70px;
}
.metalocator .com_locator_address h2.com_locator_title {
	font-size: 26px !important;
	margin-top: 0px !important;
	margin-bottom: 15px !important;
}
.metalocator .com_locator_address {
	padding-left: 0px !important;
}
.metalocator .com_locator_entry {
	border-bottom: 0 !important;
}
.locator_back {
	float: none !important;
	z-index: 1 !important;
}
.single .address {
	padding-top: 30px;
}
.com_locator_address, .com_locator_address p, .com_locator_address a {
	font-family: "Questrial", sans-serif;
	font-size: 16px;
	color: #000;
}
.alignment-icon {
	display: block;
	margin-bottom: 10px;
	padding-left: 45px;
}

.alignment-icon::before, span.ml_tagtext::before {
	background-repeat: no-repeat;
	background-size: 100%;
	content: " ";
	float: left;
	height: 20px;
	width: 20px;
	left: 10px;
	position: absolute;
}
.one-half-last span.ml_tagtext::before {
	height: 25px;
	width: 25px;
	left: -5px;
	position: relative;
}
.alignment-icon .line_item.link a, .alignment-icon .line_item.email a, #alignment-casestudy a {
	color: #000;
	font-size: 16px;
}
#alignment-address:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/09/location-icon.png");
}
#alignment-contact:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/09/contact-icon.png");
}
#alignment-site:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/09/site-icon.png");
}
#alignment-email:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/09/email-icon.png");
}
#alignment-casestudy:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/12/casestudy.png");
}
.bodyshop:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/12/bodyshop.png");
}
.garage:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/12/garage.png");
}
.maindealer:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/12/dealership.png");
}
.sasresetfacility:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/09/sas-icon1.png");
}
.servicecentre:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/12/servicestation.png");
}
.tyreshop:before {
	background-image: url("https://www.alignmycar.co.uk/wp-content/uploads/2016/12/tyreshop.png");
}
.landing-image, .landing-get-buttons {
	display:none;
}
.ml_tag_group_name {
	font-weight: normal !important;
	font: normal 20px/1.2em "Questrial", sans-serif;
	margin-bottom: 10px;
	margin-top: 15px;
}
.one-half-last .ml_tag_group_name {
	margin-top: 0px;
}
.rowentry{
	display: none;
	clear: left;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 25px;
}
.typeofgarage {
	display: block;
	margin: 0 0 10px 0 !important;
	padding-left: 45px;
}
.typeofgarage:nth-of-type(1), .servicesweprovide:nth-of-type(1) {
	padding-left: 0px;
}
.ml_tagtext {
	margin-left: 0 !important;
}
.ispremium {
	display: none;
}
@media only screen and (max-width: 800px) {
	.landing-wrapper {
		width: 96%;
		margin: 0 2%;
	}
	.row {
		width: 100%;
		margin-bottom: 20px;
	}
	.com_locator_entry.single {
		width: 100%;
		display: block;
		margin-right: 0px;
	}
	#locator_map_canvas {
		width: 100% !important;
		height: 300px !important;
		display: block;
		margin-top: 0px;
	}
}
@media only screen and (max-width: 500px) {
	#alignment-contact-block {
		width: 100%;
	}
	#alignment-contact-block input, textarea {
		width: calc(100% - 10px);
	}
}
/* Style across all garages End */